Mobile--RedRich cafe - Bug #1892

Register screen >view icon & validation icon overlapped each other if password doesn't match

04/04/2022 11:02 AM - priyanka Sharma

Status: Resolved
Priority: Normal
Assignee: shefali srivastav
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

04/04/2022

0%
0.00 hour
0.00 hour

Description

enter password but invalid confirm password > It should display error message password & confirm password does not match.

History

#1 - 04/04/2022 11:46 AM - priyanka Sharma

- Assignee changed from Manoj kumar to Sumit k

#2 - 05/13/2022 05:45 PM - himanshu bhardwaj

- Assignee changed from Sumit k to shefali srivastav

#3 - 05/13/2022 05:58 PM - shefali srivastav

- Status changed from New to Resolved

04/02/2025
